import Panel from "./pages/Panel";
import PanelHeader from "./panel.components/Header";
import PanelHeaderOption from "./panel.components/HeaderOption";
import PanelSidebar from "./panel.components/Sidebar";
import PanelSidebarOption from "./panel.components/SidebarOption";
import PanelMain from "./panel.components/Main";
import CrudHeader from "./crud.components/Header";
import CrudTable from "./crud.components/Table";
import CrudForm from "./crud.components/Form";
import { InputFile, InputPassword, InputRadio, InputSelect, InputText, InputTextarea } from "./crud.components/Input";
import Loading from "./components/Loading";
declare const _default: {
    PanelContainer: typeof Panel;
    PanelHeader: typeof PanelHeader;
    PanelHeaderOption: typeof PanelHeaderOption;
    PanelSidebar: typeof PanelSidebar;
    PanelSidebarOption: typeof PanelSidebarOption;
    PanelMain: typeof PanelMain;
    CrudHeader: typeof CrudHeader;
    CrudTable: typeof CrudTable;
    CrudForm: typeof CrudForm;
    InputText: typeof InputText;
    InputTextarea: typeof InputTextarea;
    InputRadio: typeof InputRadio;
    InputPassword: typeof InputPassword;
    InputSelect: typeof InputSelect;
    InputFile: typeof InputFile;
    Loading: typeof Loading;
};
export default _default;
