import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import { cls } from "../lib/utils";
export default function Loading({ classWraper = "" }) {
    return (_jsxs("div", { className: cls("flex flex-col justify-center items-center gap-2", classWraper), children: [_jsxs("svg", { viewBox: "0 0 38 38", className: "max-w-14", children: [_jsx("defs", { children: _jsxs("linearGradient", { x1: "8.042%", y1: "0%", x2: "65.682%", y2: "23.865%", id: "a", children: [_jsx("stop", { style: {
                                        stopColor: "var(--c1-bg)",
                                    }, stopOpacity: "0", offset: "0%" }), _jsx("stop", { style: {
                                        stopColor: "var(--c1-bg)",
                                    }, stopOpacity: ".631", offset: "63.146%" }), _jsx("stop", { style: {
                                        stopColor: "var(--c1-bg)",
                                    }, offset: "100%" })] }) }), _jsx("g", { fill: "none", fillRule: "evenodd", children: _jsxs("g", { transform: "translate(1 1)", children: [_jsx("path", { d: "M36 18c0-9.94-8.06-18-18-18", id: "Oval-2", stroke: "url(#a)", strokeWidth: "2", children: _jsx("animateTransform", { attributeName: "transform", type: "rotate", from: "0 18 18", to: "360 18 18", dur: "0.9s", repeatCount: "indefinite" }) }), _jsx("circle", { style: {
                                        stroke: "var(--c1-bg)",
                                    }, cx: "36", cy: "18", r: "1", children: _jsx("animateTransform", { attributeName: "transform", type: "rotate", from: "0 18 18", to: "360 18 18", dur: "0.9s", repeatCount: "indefinite" }) })] }) })] }), _jsx("div", { className: "ml-4 text-xl text-[--c1-bg]", children: "Loading" })] }));
}
